<div class="page-footer">
    <div class="container">
      <div class="copyright">
        <b>Criando com
          <i class="material-icons copyright-icon">favorite</i>
          no
          <a class="copyright-link" href="http://onebitcode.com/bootcamp-one-bit-code/"> Bootcamp OneBitCode</a>
        </b>
      </div>
    </div>
</div>